RubyGems Navigation menu

bundler-leak 0.1.1

bundler-leak provides memory leak verification for Bundled apps.

Versions:

  1. 0.1.1 - October 28, 2019 (34.5 KB)
  2. 0.1.0 - August 28, 2019 (36 KB)
  3. 0.0.0 - August 26, 2019 (36 KB)

Owners:

Pushed by:

Authors:

  • Ombulabs

SHA 256 checksum:

53e77938c7b06de73df23a1b0579ded3f5cf59c1b30ea4d513466e33cfeeaa34

Total downloads 11,804

For this version 1,691

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-3.0+

Required Ruby Version: >= 1.9.3

Required Rubygems Version: >= 1.8.0

Links: